## poke 1.1+dfsg

=== debian/changelog ===
poke (1.1+dfsg-1) experimental; urgency=medium

  * d/copyright: Re-add doc/ directory into the tarball.
    Upstream has relicensed the documentation using GPL-3+, which is
    DFSG-compatible.  This means that we can re-add the doc/ directory.
  * New upstream version 1.1+dfsg
  * d/patches: Drop several patches; adjust DFSG-compliance patch.
    We are dropping patches 0002, 0003 and 0004 because they are not
    needed anymore.  We are adjusting patch 0001 to only remove the
    documentation from jitter, because poke's documentation is now
    included in the DFSG tarball.
  * d/poke.info: Install the poke info files.
  * d/control: B-D on procps, needed when running the testsuite.
  * d/rules: Delete unneeded binaries on dh_auto_install.
  * Add new binary package: elpa-poke.
    - d/control:
      + B-D on dh-elpa.
      + Add new elpa-poke binary package.
    - d/elpa-poke.elpa: Install Emacs Lisp files.
    - d/poke-pkg.el.in: New -pkg.el file needed for dh-elpa.
    - d/rules:
      + Generate d/poke-pkg.el from the .in file, replacing the upstream
        version.
      + Run dh_elpa.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 21 Mar 2021 21:49:58 -0400

poke (1.0+dfsg-1~exp3) experimental; urgency=medium

  * d/p/0004-pvm-env-fix-memory-overflow-in-32-bit.patch:
    Fix build on 32-bit architectures.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 05 Mar 2021 12:25:36 -0500

poke (1.0+dfsg-1~exp2) experimental; urgency=medium

  * No-change source upload.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 04 Mar 2021 09:15:54 -0500

poke (1.0+dfsg-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #940613).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 26 Feb 2021 19:02:13 -0500
