=== debian/control ===
Source: poke
Section: editors
Priority: optional
Maintainer: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-elpa,
	       libgc-dev,
	       libreadline-dev,
	       libjson-c-dev,
	       gettext,
	       libnbd-dev,
	       pkg-config,
	       help2man,
	       dejagnu <!nocheck>,
	       procps <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://www.gnu.org/software/poke/
Vcs-Browser: https://salsa.debian.org/debian/poke
Vcs-Git: https://salsa.debian.org/debian/poke.git
Rules-Requires-Root: no

Package: poke
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
Description: Extensible editor for structured binary data
 GNU poke is an interactive, extensible editor for binary data.  Not
 limited to editing basic entities such as bits and bytes, it provides
 a full-fledged procedural, interactive programming language designed
 to describe data structures and to operate on them.

Package: libpoke0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extensible editor for structured binary data (library)
 GNU poke is an interactive, extensible editor for binary data.  Not
 limited to editing basic entities such as bits and bytes, it provides
 a full-fledged procedural, interactive programming language designed
 to describe data structures and to operate on them.
 .
 This package contains the shared library libpoke.

Package: libpoke-dev
Section: libdevel
Architecture: any
Depends: libpoke0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Extensible editor for structured binary data (development headers)
 GNU poke is an interactive, extensible editor for binary data.  Not
 limited to editing basic entities such as bits and bytes, it provides
 a full-fledged procedural, interactive programming language designed
 to describe data structures and to operate on them.
 .
 This package contains the development files for the libpoke library.

Package: elpa-poke
Section: lisp
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Description: Extensible editor for structured binary data (Emacs mode)
 GNU poke is an interactive, extensible editor for binary data.  Not
 limited to editing basic entities such as bits and bytes, it provides
 a full-fledged procedural, interactive programming language designed
 to describe data structures and to operate on them.
 .
 This package contains Emacs files that implement the Emacs poke mode.
