## poke 1.3%2Bdfsg

=== debian/changelog ===
poke (1.3+dfsg-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.0.
  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 11 Sep 2021 00:44:26 -0400

poke (1.3+dfsg-1) experimental; urgency=medium

  * New upstream version 1.3+dfsg
  * d/elpa-test: Disable elpa test, re-enable dh_auto_test.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 06 Jun 2021 23:05:11 -0400

poke (1.2+dfsg-1) experimental; urgency=medium

  * New upstream version 1.2+dfsg
  * d/libpoke0.symbols: Add new symbols.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 19 Apr 2021 14:48:35 -0400

poke (1.1+dfsg-2) experimental; urgency=medium

  * d/README.Debian: Remove file.
    The only note in the file was about the lack of documentation due to
    DFSG issues, but upstream has kindly solved this problem by
    dual-licensing the docs.
  * d/README.source: Update and remove excerpt about lack of documentation.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 02 Apr 2021 12:40:05 -0400
