=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	       help2man,
 	       dejagnu <!nocheck>,
 	       procps <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/poke/
 Vcs-Browser: https://salsa.debian.org/debian/poke
 Vcs-Git: https://salsa.debian.org/debian/poke.git
