## poke 2.1%2Bdfsg

=== debian/changelog ===
poke (2.1+dfsg-2) unstable; urgency=medium

  * d/rules: Disable LTO.
    Jitter-generated code won't work with LTO.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 14 Feb 2022 13:30:03 -0500

poke (2.1+dfsg-1) unstable; urgency=medium

  * d/libpoke0.symbols: Update symbols for non-amd64 architectures.
  * d/rules: Reorganize configure flags.
  * New upstream version 2.1+dfsg
  * d/p/0002-poke-Install-pk-hserver.pk-even-if-hserver-is-disabl.patch:
    Remove patch; adopted upstream.
  * d/libpoke0.symbols: Declare symbols for amd64 only.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 12 Feb 2022 01:02:30 -0500

poke (2.0+dfsg-2) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 31 Jan 2022 20:03:32 -0500

poke (2.0+dfsg-1) unstable; urgency=medium

  * d/control: Recommend 'less' or 'info', required by '.doc'.
  * d/copyright: Add more Files-Excluded to prepare for 2.0.
  * New upstream version 2.0+dfsg
  * d/p/0001-Disable-building-docs-for-jitter.patch: Update.
  * d/poke.info: Install poke.info-3.
  * d/libpoke-dev.install: Install poke.pc (pkg-config).
  * d/libpoke0.symbols: Update symbols.
  * d/rules: Remove pk-bin2poke binary before installing.
  * Add vim-poke binary package (VIM addon).
    - d/control: B-D on dh-vim-addon.  Add vim-poke binary package.
    - d/rules: Invoke dh with vim_addon.
    - d/vim-poke.install: Install the VIM support files from GNU poke.
    - d/vim-poke.{vim,neovim}-addon: Register VIM/NeoVIM addon.
  * d/p/0002-poke-Install-pk-hserver.pk-even-if-hserver-is-disabl.patch:
    Install pk-hserver.pk even when the hserver feature is disabled.  This
    fixes an upstream bug that prevents poke from properly starting up.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 30 Jan 2022 17:03:49 -0500

poke (1.4+dfsg-1) unstable; urgency=medium

  * d/watch: Use pgpmode=auto.
  * d/u/signing-key.asc: Import maintainer's public GPG key.
  * New upstream version 1.4+dfsg

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 02 Dec 2021 21:17:55 -0500
