## poke 2.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       dh-elpa,
+	       dh-vim-addon,
 	       libgc-dev,
 	       libreadline-dev,
 	       libjson-c-dev,
@@ -22,6 +23,7 @@
 Package: poke
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
+Recommends: less | info
 Description: Extensible editor for structured binary data
  GNU poke is an interactive, extensible editor for binary data.  Not
  limited to editing basic entities such as bits and bytes, it provides
@@ -63,3 +65,15 @@
  to describe data structures and to operate on them.
  .
  This package contains Emacs files that implement the Emacs poke mode.
+
+Package: vim-poke
+Architecture: all
+Depends: ${misc:Depends}, ${vim-addon:Depends}
+Description: Extensible editor for structured binary data (VIM addon)
+ GNU poke is an interactive, extensible editor for binary data.  Not
+ limited to editing basic entities such as bits and bytes, it provides
+ a full-fledged procedural, interactive programming language designed
+ to describe data structures and to operate on them.
+ .
+ This package contains VIM filetype detection and syntax highlighting
+ for GNU poke files.
