## poke 2.4%2Bdfsg

=== debian/changelog ===
poke (2.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.4+dfsg
  * d/control: Bump Standards-Version to 4.6.1.
  * d/copyright: Update copyright year.
  * d/control: Fix elpa-poke section (s/lisp/editors/).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 28 Jul 2022 21:17:46 -0400

poke (2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3+dfsg

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 13 May 2022 22:33:31 -0400
