## poke 2.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	       help2man,
 	       dejagnu <!nocheck>,
 	       procps <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.gnu.org/software/poke/
 Vcs-Browser: https://salsa.debian.org/debian/poke
 Vcs-Git: https://salsa.debian.org/debian/poke.git
@@ -55,7 +55,6 @@
  This package contains the development files for the libpoke library.
 
 Package: elpa-poke
-Section: lisp
 Architecture: all
 Depends: ${misc:Depends}, ${elpa:Depends}
 Description: Extensible editor for structured binary data (Emacs mode)
