## poke 3.1+dfsg

=== debian/changelog ===
poke (3.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 3.1+dfsg
  * d/libpoke-dev.install: Install poke.m4.
  * d/rules: Simplify a bit by using execute_*_dh_* rules.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 23 Apr 2023 21:15:09 -0400

poke (3.0+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
    Changes-By: lintian-brush
    Fixes: lintian: tab-in-license-text
    See-also:
    https://lintian.debian.org/tags/tab-in-license-text.html
  * Set upstream metadata fields: Bug-Submit (from ./configure),
    Repository, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also:
    https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-repository
    See-also:
    https://lintian.debian.org/tags/upstream-metadata-missing-repository.html

  [ Sergio Durigan Junior ]
  * New upstream version 3.0+dfsg
  * d/rules: Don't use deprecated "--disable-gui" parameter.
  * d/rules: Only run dh_autoreconf under the "jitter/" directory.
    See https://sourceware.org/bugzilla/show_bug.cgi?id=30051 for a
    rationale.
  * d/copyright: Update to reflect upstream changes.
  * d/libpoke0.symbols: Update.
  * d/poke.{install,manpages}: Install poked files.
  * d/control: Bump Standards-Version to 4.6.2; no changes needed.
  * d/elpa-poke.NEWS: Warn about upcoming deprecation of elpa-poke.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 18 Feb 2023 15:13:03 -0500
