=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	       help2man,
 	       dejagnu <!nocheck>,
 	       procps <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/poke/
 Vcs-Browser: https://salsa.debian.org/debian/poke
 Vcs-Git: https://salsa.debian.org/debian/poke.git
