## poke 3.2+dfsg

=== debian/changelog ===
poke (3.2+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 15 Jun 2023 19:22:40 -0400

poke (3.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 3.2+dfsg

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 13 May 2023 16:46:41 -0400
