=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,20 @@
 # The configure flags we use for poke.
 POKE_CONFIGURE_FLAGS = \
 	--disable-rpath \
-	--disable-hserver \
-	--disable-gui
+	--disable-hserver
 
 %:
 	dh $@ --with elpa,vim_addon
 
+# See https://sourceware.org/bugzilla/show_bug.cgi?id=30051 for
+# details on why dh_autoreconf can only be executed inside "jitter/".
+override_dh_autoreconf:
+	dh_autoreconf -Djitter/
+
 override_dh_auto_configure:
 	dh_auto_configure -- $(POKE_CONFIGURE_FLAGS)
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -v \
 		debian/tmp/usr/lib/*/libpoke.a \
 		debian/tmp/usr/lib/*/libpoke.la \
@@ -28,11 +31,10 @@
 
 PKGEL_VERSION = $(subst +dfsg,,$(DEB_VERSION_UPSTREAM))
 
-override_dh_elpa:
+execute_before_dh_elpa:
 	sed "s@%VERSION%@\"$(PKGEL_VERSION)\"@" \
 		debian/poke-pkg.el.in \
 		> debian/tmp/usr/share/emacs/site-lisp/poke-pkg.el
-	dh_elpa
 
 override_dh_auto_clean:
 ifneq (,$(wildcard ./Makefile))
