## poke 3.3%2Bdfsg

=== debian/changelog ===
poke (3.3+dfsg-1) unstable; urgency=medium

  * New upstream version 3.3+dfsg

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 20 Aug 2023 20:59:51 -0400
