## poke 4.0+dfsg

=== debian/changelog ===
poke (4.0+dfsg-1) unstable; urgency=medium

  * Source-only upload.
  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 01 Apr 2024 16:45:29 -0400

poke (4.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 4.0+dfsg
  * d/p/0001-Disable-building-docs-for-jitter.patch: Refresh.
  * d/rules: Clean up "rm" after dh_auto_install.
  * d/poke.install: Install new binary pokefmt.
  * d/rules: Remove (and don't install) pk-jojopatch.
  * Bump libpoke soname from 0 to 1.
    - d/control: Rename libpoke0 binary package to libpoke1.
    - d/libpoke0.install: Rename to libpoke1.install.
    - d/libpoke0.symbols: Rename to libpoke1.symbols.
  * d/libpoke1.symbols: Add new symbols.
  * d/control: B-D on pkgconf instead of pkg-config.
  * d/control: Update Maintainer to Debian Poke Team; add myself as Uploader.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 31 Mar 2024 15:55:19 -0400
