=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: poke
 Section: editors
 Priority: optional
-Maintainer: Sergio Durigan Junior <sergiodj@debian.org>
+Maintainer: Debian Poke Team <team+debian-poke@tracker.debian.org>
+Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       dh-elpa,
 	       dh-vim-addon,
@@ -10,7 +11,7 @@
 	       libjson-c-dev,
 	       gettext,
 	       libnbd-dev,
-	       pkg-config,
+	       pkgconf,
 	       help2man,
 	       dejagnu <!nocheck>,
 	       procps <!nocheck>,
@@ -30,7 +31,7 @@
  a full-fledged procedural, interactive programming language designed
  to describe data structures and to operate on them.
 
-Package: libpoke0
+Package: libpoke1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -45,7 +46,7 @@
 Package: libpoke-dev
 Section: libdevel
 Architecture: any
-Depends: libpoke0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libpoke1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Extensible editor for structured binary data (development headers)
  GNU poke is an interactive, extensible editor for binary data.  Not
  limited to editing basic entities such as bits and bytes, it provides
