## poke 4.2+dfsg

=== debian/changelog ===
poke (4.2+dfsg-3) unstable; urgency=medium

  * Rebuild against newer dh-elpa. (Closes: #1077127)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 26 Jul 2024 00:10:01 -0400

poke (4.2+dfsg-2) unstable; urgency=medium

  * d/p/0002-m4-libtool.m4-Fixed-AC_CHECK_PROG-call.patch:
    Fix libtool bug affecting builds on mips64el.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 01 Jul 2024 17:23:54 -0400

poke (4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.2+dfsg

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 30 Jun 2024 20:08:06 -0400

poke (4.1+dfsg-1) unstable; urgency=medium

  * d/u/signing-key.asc: Add Mohammad-Reza Nabipoor <mnabipoor@gnu.org> key.
  * New upstream version 4.1+dfsg
  * d/p/0001-Disable-building-docs-for-jitter.patch: Refresh.
  * d/poke.manpages: Install pokefmt.1.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 31 May 2024 14:08:21 -0400

poke (4.0+dfsg-3) unstable; urgency=medium

  * d/libpoke1.symbols: Add 'end@Base' symbol (riscv64 only).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 03 May 2024 13:14:13 -0400

poke (4.0+dfsg-2) unstable; urgency=medium

  * d/control: Make poke recommend poke-elf.
  * d/control: Bump Standards-Version to 4.7.0; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 21 Apr 2024 17:48:50 -0400
