=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,9 @@
 	rm -v \
 		debian/tmp/usr/lib/*/libpoke.a \
 		debian/tmp/usr/lib/*/libpoke.la \
-		debian/tmp/usr/bin/pk-elfextractor \
 		debian/tmp/usr/bin/pk-strings \
-		debian/tmp/usr/bin/pk-bin2poke
+		debian/tmp/usr/bin/pk-bin2poke \
+		debian/tmp/usr/bin/pk-jojopatch
 
 PKGEL_VERSION = $(subst +dfsg,,$(DEB_VERSION_UPSTREAM))
