## poke 4.3+dfsg

=== debian/changelog ===
poke (4.3+dfsg-1) unstable; urgency=medium

  * New upstream version 4.3+dfsg (Closes: #1095366)
  * d/p/0002-m4-libtool.m4-Fixed-AC_CHECK_PROG-call.patch: Remove.
    Upstreamed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 12 Mar 2025 17:59:50 -0400
