=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	       help2man,
 	       dejagnu <!nocheck>,
 	       procps <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gnu.org/software/poke/
 Vcs-Browser: https://salsa.debian.org/debian/poke
 Vcs-Git: https://salsa.debian.org/debian/poke.git
@@ -24,7 +24,7 @@
 Package: poke
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
-Recommends: less | info
+Recommends: less | info, poke-elf
 Description: Extensible editor for structured binary data
  GNU poke is an interactive, extensible editor for binary data.  Not
  limited to editing basic entities such as bits and bytes, it provides
